module AR::Game::GatewayBlocker 


  def self.init ar_object
  end

  def self.extended ar_object
    self.init ar_object
    #add to object's event subscriptions and resolutions here...

  end 


 


  #add more methods here

end
